.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-542.111200px;}
._6{margin-left:-529.571200px;}
._7{margin-left:-370.159200px;}
._3{width:23.535600px;}
._1{width:84.857600px;}
._0{width:87.711600px;}
._2{width:94.291600px;}
._4{width:176.538400px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:22.000000px;}
.fs3{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:40.950781px;}
.yd{bottom:144.990978px;}
.ye{bottom:167.750619px;}
.yf{bottom:190.510100px;}
.y62{bottom:313.976062px;}
.y40{bottom:320.235751px;}
.y11{bottom:320.239444px;}
.y61{bottom:327.096372px;}
.y10{bottom:329.874922px;}
.y3f{bottom:333.356220px;}
.y60{bottom:340.216841px;}
.y12{bottom:341.343871px;}
.y3e{bottom:346.476690px;}
.y13{bottom:352.812980px;}
.y5f{bottom:353.337311px;}
.y3d{bottom:359.596999px;}
.y15{bottom:364.281929px;}
.y5e{bottom:366.457620px;}
.y3c{bottom:372.717469px;}
.y14{bottom:373.917407px;}
.y5d{bottom:377.699011px;}
.y16{bottom:385.386356px;}
.y3b{bottom:385.837939px;}
.y5c{bottom:390.819481px;}
.y3a{bottom:398.958248px;}
.y5b{bottom:402.060871px;}
.y5a{bottom:415.181341px;}
.y39{bottom:418.906578px;}
.y59{bottom:426.422732px;}
.y38{bottom:432.027047px;}
.y58{bottom:439.543041px;}
.y37{bottom:445.147356px;}
.y57{bottom:452.663511px;}
.y36{bottom:458.267826px;}
.y56{bottom:465.783981px;}
.y35{bottom:478.216156px;}
.y55{bottom:478.904450px;}
.y34{bottom:491.336626px;}
.y54{bottom:492.024759px;}
.y33{bottom:504.456935px;}
.y53{bottom:505.145229px;}
.y32{bottom:517.577404px;}
.y52{bottom:518.265699px;}
.y31{bottom:530.697713px;}
.y51{bottom:538.213868px;}
.y30{bottom:543.818183px;}
.y50{bottom:551.334338px;}
.y2f{bottom:556.938653px;}
.y4f{bottom:562.575729px;}
.y2e{bottom:570.059122px;}
.y74{bottom:571.402790px;}
.y4e{bottom:575.696198px;}
.y73{bottom:584.523260px;}
.y4d{bottom:586.937589px;}
.y2d{bottom:590.007292px;}
.y72{bottom:597.643569px;}
.y4c{bottom:600.057898px;}
.y2c{bottom:603.127761px;}
.y71{bottom:610.764038px;}
.y4b{bottom:613.178368px;}
.y2b{bottom:616.248231px;}
.y70{bottom:623.884508px;}
.y2a{bottom:629.368540px;}
.y4a{bottom:633.126698px;}
.y6f{bottom:637.004817px;}
.y29{bottom:642.489010px;}
.y49{bottom:646.247007px;}
.y6e{bottom:650.125287px;}
.y28{bottom:655.609480px;}
.y48{bottom:659.367477px;}
.y6d{bottom:663.245756px;}
.y27{bottom:668.729789px;}
.y47{bottom:672.487946px;}
.y6c{bottom:676.366066px;}
.y26{bottom:681.850258px;}
.y46{bottom:685.608255px;}
.y6b{bottom:689.486535px;}
.y25{bottom:694.970728px;}
.y45{bottom:698.728725px;}
.y24{bottom:708.091037px;}
.y6a{bottom:709.434865px;}
.y44{bottom:711.849195px;}
.y23{bottom:721.211507px;}
.y69{bottom:722.555174px;}
.y43{bottom:724.969664px;}
.y22{bottom:734.331976px;}
.y68{bottom:735.675644px;}
.y42{bottom:736.211055px;}
.y21{bottom:747.452446px;}
.y67{bottom:748.796114px;}
.y41{bottom:749.331364px;}
.y66{bottom:760.037504px;}
.y20{bottom:760.572755px;}
.y65{bottom:773.157974px;}
.y1f{bottom:773.693225px;}
.y1e{bottom:786.813534px;}
.y64{bottom:793.106143px;}
.y1d{bottom:799.934004px;}
.y63{bottom:806.226613px;}
.y1c{bottom:813.054473px;}
.y1b{bottom:826.174943px;}
.y1a{bottom:839.295252px;}
.y19{bottom:852.415722px;}
.y18{bottom:865.536192px;}
.y17{bottom:878.656501px;}
.y3{bottom:903.564532px;}
.yc{bottom:962.688306px;}
.yb{bottom:988.382914px;}
.ya{bottom:1014.077522px;}
.y9{bottom:1045.930003px;}
.y8{bottom:1071.624611px;}
.y7{bottom:1097.319219px;}
.y6{bottom:1129.171700px;}
.y5{bottom:1154.866307px;}
.y4{bottom:1180.560915px;}
.y2{bottom:1242.692564px;}
.y1{bottom:1269.993085px;}
.h6{height:19.448000px;}
.h8{height:22.984000px;}
.h7{height:23.192000px;}
.h4{height:24.752000px;}
.h5{height:24.976000px;}
.h3{height:49.504000px;}
.h2{height:49.952000px;}
.h1{height:1262.247606px;}
.h0{height:1352.018142px;}
.w1{width:835.074752px;}
.w0{width:956.000000px;}
.x0{left:68.251302px;}
.x1{left:81.934323px;}
.x5{left:352.772833px;}
.x4{left:366.428553px;}
.x3{left:634.991163px;}
.x7{left:637.267063px;}
.x6{left:650.922783px;}
.x2{left:653.198683px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-450.095952pt;}
._6{margin-left:-439.684429pt;}
._7{margin-left:-307.330226pt;}
._3{width:19.540785pt;}
._1{width:70.454295pt;}
._0{width:72.823871pt;}
._2{width:78.287015pt;}
._4{width:146.573653pt;}
.fs2{font-size:18.265830pt;}
.fs3{font-size:21.586890pt;}
.fs1{font-size:23.247420pt;}
.fs0{font-size:46.494840pt;}
.y0{bottom:34.000000pt;}
.yd{bottom:120.380933pt;}
.ye{bottom:139.277467pt;}
.yf{bottom:158.173867pt;}
.y62{bottom:260.683333pt;}
.y40{bottom:265.880533pt;}
.y11{bottom:265.883600pt;}
.y61{bottom:271.576667pt;}
.y10{bottom:273.883600pt;}
.y3f{bottom:276.774000pt;}
.y60{bottom:282.470133pt;}
.y12{bottom:283.405867pt;}
.y3e{bottom:287.667467pt;}
.y13{bottom:292.928267pt;}
.y5f{bottom:293.363600pt;}
.y3d{bottom:298.560800pt;}
.y15{bottom:302.450533pt;}
.y5e{bottom:304.256933pt;}
.y3c{bottom:309.454267pt;}
.y14{bottom:310.450533pt;}
.y5d{bottom:313.590267pt;}
.y16{bottom:319.972800pt;}
.y3b{bottom:320.347733pt;}
.y5c{bottom:324.483733pt;}
.y3a{bottom:331.241067pt;}
.y5b{bottom:333.817067pt;}
.y5a{bottom:344.710533pt;}
.y39{bottom:347.803467pt;}
.y59{bottom:354.043867pt;}
.y38{bottom:358.696933pt;}
.y58{bottom:364.937200pt;}
.y37{bottom:369.590267pt;}
.y57{bottom:375.830667pt;}
.y36{bottom:380.483733pt;}
.y56{bottom:386.724133pt;}
.y35{bottom:397.046133pt;}
.y55{bottom:397.617600pt;}
.y34{bottom:407.939600pt;}
.y54{bottom:408.510933pt;}
.y33{bottom:418.832933pt;}
.y53{bottom:419.404400pt;}
.y32{bottom:429.726400pt;}
.y52{bottom:430.297867pt;}
.y31{bottom:440.619733pt;}
.y51{bottom:446.860133pt;}
.y30{bottom:451.513200pt;}
.y50{bottom:457.753600pt;}
.y2f{bottom:462.406667pt;}
.y4f{bottom:467.086933pt;}
.y2e{bottom:473.300133pt;}
.y74{bottom:474.415733pt;}
.y4e{bottom:477.980400pt;}
.y73{bottom:485.309200pt;}
.y4d{bottom:487.313733pt;}
.y2d{bottom:489.862400pt;}
.y72{bottom:496.202533pt;}
.y4c{bottom:498.207067pt;}
.y2c{bottom:500.755867pt;}
.y71{bottom:507.096000pt;}
.y4b{bottom:509.100533pt;}
.y2b{bottom:511.649333pt;}
.y70{bottom:517.989467pt;}
.y2a{bottom:522.542667pt;}
.y4a{bottom:525.662933pt;}
.y6f{bottom:528.882800pt;}
.y29{bottom:533.436133pt;}
.y49{bottom:536.556267pt;}
.y6e{bottom:539.776267pt;}
.y28{bottom:544.329600pt;}
.y48{bottom:547.449733pt;}
.y6d{bottom:550.669733pt;}
.y27{bottom:555.222933pt;}
.y47{bottom:558.343200pt;}
.y6c{bottom:561.563067pt;}
.y26{bottom:566.116400pt;}
.y46{bottom:569.236533pt;}
.y6b{bottom:572.456533pt;}
.y25{bottom:577.009867pt;}
.y45{bottom:580.130000pt;}
.y24{bottom:587.903200pt;}
.y6a{bottom:589.018933pt;}
.y44{bottom:591.023467pt;}
.y23{bottom:598.796667pt;}
.y69{bottom:599.912267pt;}
.y43{bottom:601.916933pt;}
.y22{bottom:609.690133pt;}
.y68{bottom:610.805733pt;}
.y42{bottom:611.250267pt;}
.y21{bottom:620.583600pt;}
.y67{bottom:621.699200pt;}
.y41{bottom:622.143600pt;}
.y66{bottom:631.032533pt;}
.y20{bottom:631.476933pt;}
.y65{bottom:641.926000pt;}
.y1f{bottom:642.370400pt;}
.y1e{bottom:653.263733pt;}
.y64{bottom:658.488267pt;}
.y1d{bottom:664.157200pt;}
.y63{bottom:669.381733pt;}
.y1c{bottom:675.050667pt;}
.y1b{bottom:685.944133pt;}
.y1a{bottom:696.837467pt;}
.y19{bottom:707.730933pt;}
.y18{bottom:718.624400pt;}
.y17{bottom:729.517733pt;}
.y3{bottom:750.198000pt;}
.yc{bottom:799.286400pt;}
.yb{bottom:820.619733pt;}
.ya{bottom:841.953067pt;}
.y9{bottom:868.399067pt;}
.y8{bottom:889.732400pt;}
.y7{bottom:911.065733pt;}
.y6{bottom:937.511733pt;}
.y5{bottom:958.845067pt;}
.y4{bottom:980.178400pt;}
.y2{bottom:1031.764133pt;}
.y1{bottom:1054.430800pt;}
.h6{height:16.146994pt;}
.h8{height:19.082811pt;}
.h7{height:19.255506pt;}
.h4{height:20.550719pt;}
.h5{height:20.736698pt;}
.h3{height:41.101438pt;}
.h2{height:41.473397pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.533333pt;}
.w1{width:693.333333pt;}
.w0{width:793.733333pt;}
.x0{left:56.666667pt;}
.x1{left:68.027200pt;}
.x5{left:292.894933pt;}
.x4{left:304.232800pt;}
.x3{left:527.210933pt;}
.x7{left:529.100533pt;}
.x6{left:540.438400pt;}
.x2{left:542.328000pt;}
}
